Bug 1720154 - Failed to get and list "dmi.system.uuid" fact to rhsm log for kubevirt
Summary: Failed to get and list "dmi.system.uuid" fact to rhsm log for kubevirt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who
Version: 7.7
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 7.8
Assignee: Piotr Kliczewski
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks: 1729284
TreeView+ depends on / blocked
 
Reported: 2019-06-13 09:25 UTC by yuefliu
Modified: 2020-03-31 19:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1729284 (view as bug list)
Environment:
Last Closed: 2020-03-31 19:09:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin virt-who pull 228 0 None closed 1720154: Provide SYSTEM_UUID_FACT 2020-08-03 13:56:05 UTC
Red Hat Product Errata RHBA-2020:0990 0 None None None 2020-03-31 19:09:12 UTC

Comment 5 errata-xmlrpc 2020-03-31 19:09:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0990


Note You need to log in before you can comment on or make changes to this bug.